/* Google Maps - Info-Window */
.gm-style-iw div.adr {float:left;margin:5px;}
.gm-style-iw img {float:right;margin:5px;width:150px;}
.gmc_adrlist_link { cursor:pointer; padding: 1em 0 1em 0; border-bottom: 1px dotted #ddd; }
	
/* Google Maps - Info-Window */
.gm-style-iw div.adr {float:left;margin:5px;}
.gm-style-iw img {float:right;margin:5px;width:150px;}
.gmc_adrlist_link { cursor:pointer; padding: 1em 0 1em 0; border-bottom: 1px dotted #ddd; }

/* Kartenmodul */
div.gmc_page {position:relative;width:100%;height:550px;margin:0;padding:0;}
div.gmc_header {position:absolute;top:0;right:0;z-index:1999;width:auto;}
div.gmc_control {float:none;position:absolute;top:0;bottom:0;min-width:200px;height:98%;background:#fff;background:rgba(255,255,255,0.75);padding:10px 10px 1px 10px;margin:0;z-index:500;}
div.gmc_control .inputs.row .column-1 {position:relative;}
div.gmc_control .gmc_input {margin-bottom:0;}
div.gmc_control button.submit {font-size:16px;cursor:pointer;position:absolute;right:37px;top:0;bottom:0;color:#202020;background-color:transparent;line-height:0.8;border:none;padding:0 15px;}
div.gmc_control ul.fancytree-container {font-family:"Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;font-size:1em;background-color:transparent;border-bottom:1px solid #ccc;padding:0;}
div.gmc_control ul.fancytree-container {}
div.gmc_control span.fancytree-node {display:block;position:relative;padding:4px 5px;}
div.gmc_control span.fancytree-node:hover, div.gmc_control span.fancytree-node.fancytree-expanded {color:#fff;background-color:#202020;}
div.gmc_control span.fancytree-checkbox {display:none;}
div.gmc_control span.fancytree-icon {display:none;}
div.gmc_control .fancytree-selected span.fancytree-icon {display:inline-block;background:none;}
div.gmc_control .fancytree-selected span.fancytree-icon:before {content:'\f00c';font-family:'Font Awesome 5 Pro';font-size:14px;}
div.gmc_control span.fancytree-custom-icon {width:25px;height:18px;font-size:18px;margin:0;vertical-align:middle;}
div.gmc_control .fancytree-selected span.fancytree-custom-icon:before {content:'\f00c';/*color:#202020;*/}
div.gmc_control span.fancytree-node:hover.fancytree-selected span.fancytree-custom-icon:before {color:#fff;}
div.gmc_control span.fancytree-expander {display:block;position:absolute;top:0;bottom:0;right:0;width:30px;/*height:18px;*/height:100%;text-align:center;background:none;margin:0;z-index:2;}
div.gmc_control span.fancytree-expander:after {content:'\f0d7';font-family:'Font Awesome 5 Pro';font-size:18px;font-weight:900;line-height:30px;}
div.gmc_control span.fancytree-node.fancytree-expanded .fancytree-expander:after {content:'\f0d8';opacity:0.5;line-height:30px;}
.fancytree-exp-n span.fancytree-expander:after, .fancytree-exp-nl span.fancytree-expander:after {display:none;}
div.gmc_control span.fancytree-title {vertical-align:middle;color:#202020;}
div.gmc_control .fancytree-plain span.fancytree-node:hover span.fancytree-title, div.gmc_control .fancytree-plain span.fancytree-node.fancytree-expanded span.fancytree-title {color:#fff;background-color:transparent;border:1px solid transparent;border-color:transparent;}
div.gmc_control .fancytree-plain span.fancytree-active.fancytree-partsel span.fancytree-title, div.gmc_control .fancytree-plain span.fancytree-selected.fancytree-partsel span.fancytree-title {font-weight:700;color:#202020;background-color:transparent;border:1px solid transparent;border-color:transparent;}
div.gmc_control .fancytree-plain span.fancytree-node.fancytree-partsel:hover span.fancytree-title, div.gmc_control .fancytree-plain span.fancytree-node.fancytree-expanded.fancytree-partsel span.fancytree-title {color:#fff;}
div.gmc_control .fancytree-plain.fancytree-container.fancytree-treefocus span.fancytree-active span.fancytree-title, div.gmc_control .fancytree-plain.fancytree-container.fancytree-treefocus span.fancytree-selected span.fancytree-title {background-color:transparent;border-color:transparent;}
div.gmc_control .fancytree-plain span.fancytree-active span.fancytree-expander, div.gmc_control .fancytree-plain span.fancytree-selected span.fancytree-expander {color:#202020;}
div.gmc_control .fancytree-plain span.fancytree-node:hover span.fancytree-expander, div.gmc_control .fancytree-plain span.fancytree-node.fancytree-expanded span.fancytree-expander {color:#fff;}

#div_gmc_pos {float:right;}
#div_gmc_pos input {width:5em;}
	
div.gmc_cmdbar {width:100%;}
div.gmc_cmdbar input {width:auto;margin:3px;padding:0 0.5em !important;font-size:16px;}	
div.gmc_cmdbar input[type=button] {margin-left:0px;border:none;color:#fff;border-radius:3px;background-color:#3d3d3d;font-weight:bold;padding:5px 0.5em !important;}
div.gmc_cmdbar .btn {min-width:0;margin:0;-ms-user-select:none;-webkit-user-select:none;-moz-user-select:none;user-select:none;}
div.gmc_cmdbar .btn > i {margin-right:0;}
div.gmc_cmdbar .btn:hover {color:#fff;background-color:#202020;}
div.gmc_cmdbar .btn.active > i:before {content:'\f0c9';}
	
div.gmc_map {float:none;width:100%;height:100%;padding:0;margin:0;}
div.gmc_map .gmc_input {z-index:10;float:left;width:250px;left:200px;top:10px;position:relative;}
	
/* Google Maps - Info-Window */
.gm-style-iw div.adr {float:left;margin:5px;}
.gm-style-iw div.footer {margin: 5px 0; padding: 4px; background: #F0F0F0;}
.gm-style-iw img {float:right;margin:5px;width:150px;}

/* GMC-Tooltip */
.gmc_tooltip { min-width:150px; max-width:200px;}

.gmc_adrlist_link {cursor:pointer;padding:1em 15px 1em 15px;border:none;-webkit-transition:all 0.25s ease-out;-moz-transition:all 0.25s ease-out;-o-transition:all 0.25s ease-out;transition:all 0.25s ease-out;}
.gmc_adrlist_link:hover {background-color:#f0f0f0;-webkit-transition:all 0.25s ease-out;-moz-transition:all 0.25s ease-out;-o-transition:all 0.25s ease-out;transition:all 0.25s ease-out;}
.gmc_adrlist_link a, .gmc_adrlist_link a:link, .gmc_adrlist_link a:visited {display:block;min-height:120px;color:#202020;text-decoration:none !important;border-bottom:1px solid #ccc;-webkit-transition:all 0.25s ease-out;-moz-transition:all 0.25s ease-out;-o-transition:all 0.25s ease-out;transition:all 0.25s ease-out;}
.gmc_adrlist_link a:hover {display:block;min-height:120px;color:#202020;text-decoration:none !important;border-bottom:1px solid #202020;-webkit-transition:all 0.25s ease-out;-moz-transition:all 0.25s ease-out;-o-transition:all 0.25s ease-out;transition:all 0.25s ease-out;}
.gmc_adrlist_link a small {opacity:0.5;}
.gmc_adrlist_link a small i.fa {vertical-align:baseline;}


#ikiss_gmc_tree_wrapper {clear:both;height:100%;height:calc(100% - 75px);padding-top:25px;/*overflow:auto;*/hyphens:auto!important;}
.ikiss_cattree ul li {padding:0;margin:0;}
.ikiss_cattree ul {list-style:none;padding:0;margin:0;}
.ikiss_cattree input {display:none;}
.ikiss_cattree span label img {display:inline;vertical-align:middle;margin-right:10px;}  /* PNG-icons */
.ikiss_cattree span label i {display:inline;vertical-align:middle;margin-right:10px;font-size:32px;} /* font-awesome icons */
.ikiss_cattree span label {padding: 10px;background-color:#e7e8eb;border-bottom:1px solid #fff; margin:0;display:block;cursor:pointer;position:relative;}
.ikiss_cattree span label:hover, #ikiss_gmc_tree_wrapper ul li.active span label {background-color:#f3f4f7; }
.ikiss_cattree ul li.active span label:after {content:"\f00c";font-family:'Font Awesome 5 Pro';position:absolute;display:inline-block;right:10px;top:50%;transform:translateY(-50%);}

img.fancytree-icon {width:25px !important;height:29px !important;margin-top:0 !important;margin-left:0 !important;vertical-align:middle !important;}

/* Ueberschreiben der /output/js/jquery/fancytree/skin-win8/ui.fancytree.custom.css */
ul.fancytree-container {
  white-space: normal !important;
  overflow: visible !important;
}

.row{
	margin: 0 -15px;
}
.row:after{
	display: table;
	content: "";
	clear: both
}
#tinymce .row{
    margin: 0 !important;
}
.column-1,
.column-2,
.column-3,
.column-2x3,
.column-4,
.column-2x4,
.column-3x4,
.column-5,
.column-2x5,
.column-3x5,
.column-4x5,
.column-6,
.column-2x6,
.column-3x6,
.column-4x6,
.column-5x6{
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
	float: left;
	transition: width 0.2s ease-in;
}
/* Columns => Number = Horizontal column count */
.column-1{
	width: 100%
}
.column-2, .column-2x4, .column-3x6{
	width: 50%
}
.column-3, .column-2x6{
	width: 33.333%
}
.column-2x3, .column-4x6{
	width: 66.666%
}
.column-4{
	width: 25%
}
.column-3x4{
	width: 75%
}
.column-5{
	width: 20%
}
.column-2x5{
	width: 40%
}
.column-3x5{
	width: 60%
}
.column-4x5{
	width: 80%
}
.column-6{
	width: 16.666%
}
.column-5x6{
	width: 83.333%
}
.collapse .column-1,
.collapse .column-2,
.collapse .column-3,
.collapse .column-2x3,
.collapse .column-4,
.collapse .column-2x4,
.collapse .column-3x4,
.collapse .column-5,
.collapse .column-2x5,
.collapse .column-3x5,
.collapse .column-4x5,
.collapse .column-6,
.collapse .column-2x6,
.collapse .column-3x6,
.collapse .column-4x6,
.collapse .column-5x6{
	padding: 0;
}

input, textarea, select, radio {
    width: 85%;
}

/* Flex-Grid */
.flex-row {
	list-style: none;
	padding: 0;
	margin: 0 -15px calc(-30px + 0.75em);
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-direction: row;
	flex-direction:row;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
}
.flex-col-1, .flex-col-2, .flex-col-3, .flex-col-4, .flex-col-5, .flex-col-6 {
	padding: 0;
	margin: 0 15px 30px;
	min-width: 0;
	-webkit-box-flex: 0;
	-ms-flex-positive: 0;
	flex-grow: 0;
	-ms-flex-negative: 1;
	flex-shrink: 1;
	word-wrap: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
}
.flex-col-1 {
	-ms-flex-preferred-size: 100%; /* IE 10 */
	flex-basis: 100%;
	width: 100%;
}
.flex-col-2 {
	-ms-flex-preferred-size: calc(50% - 30px); /* IE 10 */
	flex-basis: calc(50% - 30px);
	width: calc(50% - 30px);
}
_:-ms-lang(x), _:-webkit-full-screen, .flex-col-2 { flex-basis: calc(49.999% - 30px); width: calc(49.999% - 30px); } /* Edge */
.flex-col-3 {
	-ms-flex-preferred-size: calc(33.333% - 30px); /* IE 10 */
	flex-basis: calc(33.333% - 30px);
	width: calc(33.333% - 30px);
}
.flex-col-4 {
	-ms-flex-preferred-size: calc(25% - 30px); /* IE 10 */
	flex-basis: calc(25% - 30px);
	width: calc(25% - 30px);
}
_:-ms-lang(x), _:-webkit-full-screen, .flex-col-4 { flex-basis: calc(24.999% - 30px); width: calc(24.999% - 30px); } /* Edge */
.flex-col-5 {
	-ms-flex-preferred-size: calc(20% - 30px); /* IE 10 */
	flex-basis: calc(20% - 30px);
	width: calc(20% - 30px);
}
_:-ms-lang(x), _:-webkit-full-screen, .flex-col-5 { flex-basis: calc(19.999% - 30px); width: calc(19.999% - 30px); } /* Edge */
.flex-col-6 {
	-ms-flex-preferred-size: calc(16.666% - 30px); /* IE 10 */
	flex-basis: calc(16.666% - 30px);
	width: calc(16.666% - 30px);
}

@media screen and (min-width: 1024px){
	
	div.gmc_control {width:33.33333%;}
	.gmc_adrlist_link:nth-child(3n+1) {clear:both;}
	
	input, textarea, select, radio {
    width: 85%;
    }

}

@media screen and (max-width: 1023px){

	div.gmc_control {width:50%;}
	.gmc_adrlist_link:nth-child(2n+1) {clear:both;}
	
		.column-md-1{
		width: 100%
	}
	.column-md-2, .column-md-2x4, .column-md-3x6{
		width: 50%
	}
	.column-md-3, .column-md-2x6{
		width: 33.333%
	}
	.column-md-2x3, .column-md-4x6{
		width: 66.666%
	}
	.column-md-4{
		width: 25%
	}
	.column-md-3x4{
		width: 75%
	}
	.column-md-5{
		width: 20%
	}
	.column-md-2x5{
		width: 40%
	}
	.column-md-3x5{
		width: 60%
	}
	.column-md-4x5{
		width: 80%
	}
	.column-md-6{
		width: 16.666%
	}
	.column-md-5x6{
		width: 83.333%
	}
	.md-only{
		display: block;
	}
	.hide-md{
		display: none !important;
    }
    select{
    	-webkit-appearance: none;
    }
    
    input, textarea, select, radio {
    width: 88%;
    }
	
}

@media screen and (max-width: 699px){

	div.gmc_page {height:925px;}
	div.gmc_control {width:97% !important;height:auto;}
	div.gmc_header {position:relative;top:auto;right:auto;width:100%;}
	div.gmc_control {position:relative;top:auto;bottom:auto;width:100%;}
	div.gmc_map {height:400px;}
	
	.column-1, .column-2, .column-3, .column-4, .column-5, .column-6, .column-2x3, .column-2x4, .column-3x4, .column-2x5, .column-3x5, .column-4x5, .column-2x6, .column-3x6, .column-4x6, .column-5x6{
		width: 100%
	}
	.column-sm-1{
		width: 100%
	}
	.column-sm-2, .column-sm-2x4, .column-sm-3x6{
		width: 50%
	}
	.column-sm-3, .column-sm-2x6{
		width: 33.333%
	}
	.column-sm-2x3, .column-sm-4x6{
		width: 66.666%
	}
	.column-sm-4{
		width: 25%
	}
	.column-sm-3x4{
		width: 75%
	}
	.column-sm-5{
		width: 20%
	}
	.column-sm-2x5{
		width: 40%
	}
	.column-sm-3x5{
		width: 60%
	}
	.column-sm-4x5{
		width: 80%
	}
	.column-sm-6{
		width: 16.666%
	}
	.column-sm-5x6{
		width: 83.333%
	}
	.sm-only{
		display: block !important;
	}
	.hide-sm{
		display: none !important;
	}
	
	input, textarea, select, radio {
        width: 93.7%;
	}

	div.gmc_control button.submit {
		right:40px;
	}

	.flex-col-4 {
		-ms-flex-preferred-size: calc(50% - 30px); /* IE 10 */
		flex-basis: calc(50% - 30px);
		width: calc(50% - 30px);
	}
	_:-ms-lang(x), _:-webkit-full-screen, .flex-col-4 { flex-basis: calc(49.999% - 30px); width: calc(49.999% - 30px); } /* Edge */
	.flex-col-6 {
		-ms-flex-preferred-size: calc(33.333% - 30px); /* IE 10 */
		flex-basis: calc(33.333% - 30px);
		width: calc(33.333% - 30px);
	}
	.flex-col-md-3 {
		-ms-flex-preferred-size: calc(33.333% - 30px); /* IE 10 */
		flex-basis: calc(33.333% - 30px);
		width: calc(33.333% - 30px);
	}	
	.flex-col-md-2 {
		-ms-flex-preferred-size: calc(50% - 30px); /* IE 10 */
		flex-basis: calc(50% - 30px);
		width: calc(50% - 30px);
	}
	_:-ms-lang(x), _:-webkit-full-screen, .flex-col-md-2 { flex-basis: calc(49.999% - 30px); width: calc(49.999% - 30px); } /* Edge */
	.flex-col-md-1 {
		-ms-flex-preferred-size: 100%; /* IE 10 */
		flex-basis: 100%;
		width: 100%;
	}

}


@media screen and (max-width: 699px){
    div.gmc_control {
    width: 97%;
	}
	.flex-col-1,
	.flex-col-2,
	.flex-col-3,
	.flex-col-4,
	.flex-col-5,
	.flex-col-6 {
		-ms-flex-preferred-size: 100%; /* IE 10 */
		flex-basis: 100%;
		width: 100%;
		margin: 0 15px 15px 15px;
	}
}

/* Neue Flexbox Themenboxen */
.cards {
	background: url(media/background_iconbox.png) top left repeat;
}
.cards > a {
	min-height: 100%;
	color: #404040;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	transition: background-color 0.25s, box-shadow 0.25s;
	text-decoration: none;
}
.cards > a:hover,
.cards > a:focus {
	-webkit-box-shadow: 0 5px 15px #000;
	box-shadow: 0 5px 15px #000;
	-webkit-box-shadow: 0 5px 15px rgba(0,0,0,0.25);
	box-shadow: 0 5px 15px rgba(0,0,0,0.25);
}
.cards img {
	-webkit-box-flex: 0;
	-ms-flex: none;
	flex: none;
	width: 100%;
	display: block;
}
.cards .image {
	position: relative;
	overflow: hidden;
}
.cards .image .bg-img {
	background: center center/cover no-repeat;
	padding-top: 66.666%;
}
.cards .image small, .cards .image .mc2_ac {
	background-color: #fff;
	background-color: rgba(255,255,255,0.85);
	padding: 5px;
	display: inline-block;
	position: absolute;
	right: 0;
	bottom: 0;
	font-size: 11.5px;
	max-width: 66.666%;
	max-width: calc(100% - 30px);
	color: #444;
}
.cards .icon {
	padding: 10px;
	text-align: center;
}
.cards .icon i {
	font-size: 44px;
	margin-right: 0;
	text-align: center;
}
.cards > a .icon {
	color: #606060;
}
.cards .caption {
	padding: 25px;
}
.cards .image + .caption {
	padding: 15px;
}
.cards .icon + .caption {
	padding: 0 15px 15px;
	margin: auto;
	text-align: center;
	max-width: 100%;
}
.cards .caption .title {
	margin: 0;
	font-size: 1.35em;
}
.cards .caption p {
	margin-bottom:0;
}

/* CS 03.02.2020 */
/* Zusatzfunktion: Wichtige Mitteilung in einem modalen Fenster */
.modal-window,
.modal-window *,
.modal-window *::before,
.modal-window *::after {
    -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.modal-window {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, .75);
    z-index: 1001;
    display: none;
    justify-content: center;
    align-items: center;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
    text-align: left;
}
.modal-window-overlay {
    background-color: #fff;
    overflow-y: auto;
    height: 100%;
    opacity: 0;
    animation-name: modal-window-open;
    animation-duration: 1s;
    animation-delay: 1s;
    animation-fill-mode: forwards;
}
@media screen and (min-width: 681px) {
    .modal-window-overlay {
        max-width: 960px;
        height: calc(100% - 30px);
        width: calc(100% - 30px);
    }
}
@media screen and (min-width: 681px) and (min-height: 431px) {
    .modal-window-overlay {
        height: auto;
        max-height: 400px;
    }
}
@media screen and (min-width: 681px) and (min-height: 631px) {
    .modal-window-overlay {
        max-height: 600px;
    }
}
@media screen and (min-width: 681px) and (min-height: 831px) {
    .modal-window-overlay {
        max-height: 800px;
    }
}
.modal-window-content {
    padding: 30px;
}
.modal-window .modal-window-hide {
    vertical-align: bottom;
	display: inline-block;
	padding: 9px 15px 8px;
	background-color: #26393a;
	color: #fff;
	font-weight: normal;
	font-size: 0.9em;
	position: relative;
	overflow: hidden;
	border: none !important;
	margin: 10px 0 0 0;
	cursor: pointer;
	-webkit-appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
}
.modal-window .modal-window-hide.close {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 2;
    width: 30px;
    height: 30px;
    vertical-align: middle;
	display: inline-block;
	padding: 0;
	font-size: 0.9em;
	text-align: center;
	margin: 0;
	-webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
}
.modal-window .modal-window-hide i.fal,
.modal-window .modal-window-hide i.far,
.modal-window .modal-window-hide i.fas,
.modal-window .modal-window-hide i.fab,
.modal-window .modal-window-hide i.fa {
	line-height: 1.33;
	vertical-align: top;
	margin-right: 5px;
}
@media screen and (max-width: 680px) {
    .modal-window .row + #modal-window-hide {
        margin-top: 30px;
    }
}
@keyframes modal-window-open {
    0% {
        opacity: 0
    }
    100% {
        opacity: 1
    }
}
body.noscroll {
    overflow: hidden;
}
.modal-window.flex {
    display: flex !important;
}
.modal-window-content .randspalte {
    margin: 0;
}

/* CS 08.07.2020 */
/* Top-Meldung */
.top-meldung {
    padding: 0 10px 10px 10px;
    background: #DDD;
}
@media screen and (min-width: 100px) {
    .top-meldung {
    margin: 15px 0 15px;
    }
}
@media screen and (min-width: 700px) {
    .top-meldung {
    margin: 15px 1% 15px;
    }
}
@media screen and (min-width: 1024px) {
    .top-meldung {
        margin: 25px 10px 0;
    }
}